.actionBtn {
    font-size: 4em;
    cursor: pointer;
  }
  
  .snapshot {
    text-align: center;
    img {
      max-width: 100px;
      max-height: 100px;
    }
  }
  
  ul.links {
    padding-bottom: 20px;
  }
  
  .faceSnapshot video {
    margin-top: 0px;
    top: 0px;
    // border-radius: 53% 47% 49% 51% / 31% 31% 69% 69% ;
    border-bottom: 3px solid #005cab;
    object-fit: cover;
    z-index: 1;
  }
  
  .custom {
    position: absolute;
    width: 450px;
    height: 360px;
    opacity: 0.6;
    z-index: 2;
    margin: 0 auto;
    left: 0 auto;
    right: 0 auto;
    top: 10% auto;
    border: 3px solid rgb(255, 255, 255);
  }
  .faceSnapshot video {
    margin-top: 0px;
    top: 0px;
    // border-radius: 53% 47% 49% 51% / 31% 31% 69% 69% ;
    border-bottom: 3px solid #005cab;
    object-fit: cover;
    z-index: 1;
  }

  .mat-stepper-horizontal {
    margin-top: 8px;
  }
  
  .mat-mdc-form-field {
    margin-top: 16px;
  }
  